mvnForum Homepage


Posted by jansorg at May 20, 2004 2:03:48 PM
Re: bibletime-1.4.1 and FC2, errors...why?
1.4.1 works with 1.5.7
BibleTime's CVS works with Sword's CVS

If you want to use BibleTime's CVS we'd like some feedback so we can make 1.5 a stable release!

Thank you,
Joachim